SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000693SiT!incidentspublic2009-05-07 20:472009-08-16 14:40
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000693: Paging view changing visibility takes you back to first page
DescriptionIn paging view if your on a page other than the first one and you change the visibility of an update your always taken back to the first page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001030)
paulh (administrator)
2009-05-07 20:48

Reporting by Craig
User avatar (0001035)
paulh (administrator)
2009-05-09 16:38

trunk r5368 resolves this
User avatar (0001732)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-07 20:47 paulh New Issue
2009-05-07 20:48 paulh Status new => confirmed
2009-05-07 20:48 paulh Projection none => tweak
2009-05-07 20:48 paulh ETA none => < 1 day
2009-05-07 20:48 paulh Note Added: 0001030
2009-05-09 16:38 paulh Note Added: 0001035
2009-05-09 16:38 paulh Assigned To => paulh
2009-05-09 16:38 paulh Status confirmed => resolved
2009-05-09 16:38 paulh Resolution open => fixed
2009-05-09 16:38 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001732
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker